/**changing bg images**/
#page {
  background: url(../images/layout/bg-content-wide.png) 0 0 repeat-y!important;
}
#page.nosidebar {
  background: url(../images/layout/bg-content-nosb.png) 0 0 repeat-y!important;
}
#container {
	background: url(../images/layout/bg-content-wide-top.png) 0px 0px no-repeat!important;
}

#page.nosidebar #container {
	background: url(../images/layout/bg-content-nosb-top.png) 0px 0px no-repeat!important;
}

#footer-wrapper {
  background: url(../images/layout/bg-footer-wide.png) bottom no-repeat!important;
}

#page.nosidebar #footer-wrapper {
  background: url(../images/layout/bg-footer-nosb.png) bottom no-repeat!important;
}

#page.nosidebar #slideshow, #page.nosidebar #photoroll, #page.nosidebar #features { display: none!important; }
#page.nosidebar #presentation { padding-top: 5px!important; }
#page.nosidebar #navigation { margin-top: -3px!important; }

html>body #squeeze {
  position: relative!important;
  padding: 0 1.5em 0 1.3em!important;
}
*html #squeeze {
  position: relative!important;
  padding: 0 1.5em 0 1.3em!important;
}

DIV#special {
	background-color:#B9D4EE!important;
	text-align:center!important;
	padding: 5px 0!important;
	margin-bottom: 20px!important;
}
#special img.special {
	/*margin:0 5px!important;*/
	margin:0 0px!important;
	padding:0px!important;
	background: none!important;
	border: none!important;
}
/***Fixing the Right Sidebar***/
body.sidebar-right #main {
  margin-right: -227px!important;
}
body.sidebar-right #squeeze {
  margin-right: 227px!important;
}
